View Issue Details

IDProjectCategoryView StatusLast Update
0000773FreeCADBugpublic2012-11-16 09:32
Reporterjrheinlaender Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.13 
Summary0000773: Pad/Pocket up to user-selected face fails sometimes
DescriptionFails when the user selects a face changed by a prior execute() of the pad/pocket. E.g. if the pocket was "up to first" and then the user changes it to "up to face" and selects exactly the same face.

Fixed by making the upToFace stored in the pad/pocket object the face of the support, not of the pad/pocket itself

Fixed on https://github.com/jrheinlaender/FreeCAD

branch jrheinlaender/PartDesign
TagsNo tags attached.
FreeCAD Information

Activities

wmayer

2012-11-07 08:24

administrator   ~0002495

Reminder sent to: jrheinlaender

Can this be closed?

jrheinlaender

2012-11-16 08:42

developer   ~0002538

Yes see 13d68e99aa2f0253c2596cd1dc5eade343e1c521

Issue History

Date Modified Username Field Change
2012-07-03 10:10 jrheinlaender New Issue
2012-11-07 08:24 wmayer Note Added: 0002495
2012-11-16 08:42 jrheinlaender Note Added: 0002538
2012-11-16 09:32 wmayer Status new => closed
2012-11-16 09:32 wmayer Resolution open => fixed
2012-11-16 09:32 wmayer Fixed in Version => 0.13